Subject: Ad hoc and active network

From: MEDDOUR Djamal Eddine thesard FTRD/DAC/LAN <[email-masked]>
Date: Thu, 13 Dec 2001 16:20:29 +0100

hi everybody
is here anyone who know if there is any works about the usage of Active
technolgy (active network or mobile agents) in ad hoc networks? 
best regards